body {
    background-image: none ;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0;
}
#BreadCrumb {
    background: url("../img/nav_bg.gif") no-repeat scroll 0 0 ;
    font-weight: bold;
    height: 25px;
    line-height: 25px;
    padding-left: 10px;
}
#BreadCrumb li{
display:inline;
}
#BreadCrumb li a{
color:white;
}

#inStockMessage {
    color: #72c16e;
    font-size: 14px;
	padding-top:14px;
}
/*bof 55template*/
#header_top_bar{
width:100%;
height:40px;
line-height: 26px;
background:#fff;
}
#top_cart_bg{
display:inline-block;
padding: 7px 15px 7px 10px;
font-weight:bold;
}
#top_cart_bg a{
background: url("../img/cart_ico.gif") no-repeat scroll 0 0 ;
padding-left:25px;
color:#fff;
}
.bgwhite{
	background:#fff;
}
.center_container{
width:1354px;
margin:auto;
}
#index_4_banner_container a{
display:inline-block;
}
#header_top_bar .center_container{
height:40px;
}
.header_top_bar_right a:link, .header_top_bar_right a:visited{
color:#333;
font-size:13px;
font-weight: bold;
}
.header_top_bar_right a:hover{
text-decoration: none;
cursor:pointer;
}
#header_currency{
margin-left:10px;
margin-top: 4px;
}
#header_top_content{
width:100%;
height:116px;
overflow:hidden;
}
.menu ul .mega-menu{
	background:#000001; 
}

#header_top_content_bottom {
    bottom: -5px;
    box-shadow: 0 -2px 8px 2px #000;
    height: 0;
    left: 0;
    position: relative;
    width: 100%;
}

div#headerLeft{
	float:left;
	padding-top:1px;
	padding-left:0px;
}
#ez_links li{
float:left;
padding-left:15px;
padding-right:15px;
border-left:1px solid #555;
}
#indexSwitchContainerTitle li.on_it, #dropMenuWrapper, #home #index_free_shipping_container, h1.centerCategoryHeader, div#dropMenu ul.level_head2, div#categoriesTitle {
    background: #9D7746 none repeat scroll 0 0;
}
.breadcrumb li.active{
	color:#363436;
}
.breadcrumb a{
color:#3863a3;
}
form {
    display: inline;
    margin: 0;
    padding: 0;
}

.forward {
    float: right;
}
.back{
	float:left;
}
.clearBoth { clear: both; font-size: 0; height: 0; line-height: 0;	display: block}
#index_free_shipping_container{
	height:59px;
	padding-top:3px;
	margin-bottom:3px;
}
#index_image_container {
    background: black none repeat scroll 0 0;
    height: 388px;
    text-align: center;
    width: 100%;
	margin-bottom:3px;
}
#index_sales_container{
	height:100px;
	margin-bottom:3px;
}
#index_4_banner_container{
	height:300px;
	margin-bottom:3px;
}
#index_custom_jersey_container{
	height:250px;
	margin-bottom:3px;
}
#index_text_container {
    background: #fff none repeat scroll 0 0;
    text-align: left;
    width: 100%;
}
#index_text_content_title{
	height:24px;
	font-size:20px;
	line-height:26px;
	font-weight:bold;
}
#index_text_content {
    color: black;
    margin-top: 3px;
	padding-bottom:10px;
    position: relative;
    text-align: left;
	font-size:13px;
	line-height:23px;
}
div#footer_content_bg {
    width: 100%;
	height:133px;
	padding-top:23px;
}
.breadcrumb {
    color: #fff;
	background:none;
    font-size: 14px;
    height: 34px;
    line-height: 34px;
    margin: 0px auto 8px;
    overflow: hidden;
    padding: 0 0px 0 10px;
    position: relative;
	border-bottom:1px solid #d2d2d2;
    z-index: 1;
	text-transform: uppercase;
}
h1.centerCategoryHeader {
    color: #fff;
    font-size: 18px;
    font-style: italic;
    font-weight: normal;
    height: 31px;
    line-height: 31px;
    margin: 0;
    padding: 0 0 0 17px;
    text-transform: uppercase;
	display:none;
}
#productMainImage {
    border: 1px solid #dee5ef;
    height: 565px;
    margin-bottom: 5px;
    overflow: hidden;
    text-align: center;
}
div#searchFrame {
	background-color:#fff;
    background-repeat: no-repeat;
    height: 50px;
    overflow: hidden;
    padding-left: 12px;
    margin-top: 33px;
	border:1px solid #fff;
	border-radius:5px;
    width: 324px;
}
#searchFrame input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: medium none;    
	margin-top: 7px;
	float:left;
}
#searchFrame .searchText{
	width:254px;
	font-size:16px;
	font-family: Arial,Helvetica,sans-serif;
	box-shadow:none;
	margin-bottom:0;
	height:36px;
	padding:0;
	line-height:36px;
}
#searchFrame input:focus{
	box-shadow:none;
}
#searchFrame .searchSubmit{
	cursor:pointer;
	padding-top:2px;
	float:right;
	padding-right:10px;
}
/*eof 55template*/

#main_banner { height:220px; background:#77787b; }
.main_bannerl { width:467px; float:left; padding:0px 0px 0px 0px; background:url(../img/bannerl.jpg) no-repeat; height:200px; margin:10px 0px; position:relative;
left:9px;}
.alsoBottom{
 line-height: 0;
 *height:0;
 *margin-top:-5px;
}
.main_bannerr { width:467px; float:right; padding:0px 9px 0px 0px; background:url(../img/bannerr.jpg) no-repeat; height:200px;
margin:10px 0px; }
#mainWrapper {
    background: #fff;
    margin: auto;
    width: 1354px;
	padding:0 6px;
}
#viewproducts .row-fluid,#viewproducts .row-fluid, #prodetail .row-fluid, #search .row-fluid{
/*	background:black;*/
}
.row-fluid {
	margin-bottom: 3px;
}
div#indexDefault {
    background-color: #d4d4d4;
    float: left;
    margin-bottom: 4px;
    padding-left: 3px;
    padding-top: 3px;
}
.centeredContent {
    line-height: 16px;
    margin-bottom: 0 !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 125px;
}
.xnormalprice {
	color:#8E8E8E;
	padding-right:10px;
    text-decoration: line-through;
}
.productSalePrice1 {
    color: #dc0000;
}
.back {
    float: left;
}
#column-right {
    float: right;
    margin-right: 6px;
    width: 180px;
}

.emailbox {
    height: 115px;
    position: relative;
}
div#shopInfoTitle {
    color: #f30129;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-bottom: 5px;
    margin-left: 9px;
    width: 150px;
}
#footer_news_letters_div{
position:relative;
float:left;
width:373px;
}
#footer_news_letters_title{
	font-size:18px;
	padding:0px 0 12px;
	color:white;
}
#newsmsg {
    color: #fff;
    font-size: 13.2px;
    margin: 0 0px;
	line-height:16px;
}
#errormsg1 {
    font-weight: bold;
    padding: 0 0 0 0px;
    position: absolute;
    top: 53px;
}
#left_input {
    margin-top: 18px;
	width:333px;
}
input.emailenter {
    font-size: 13px;
    padding-left: 5px;
    position: relative;
    top: 2px;
	margin-bottom:0;
	height:28px;
	width:206px;
}
.sumits {
    float:right;
}
#footerRight{
	float:right;
	width:850px;
}
.footerUl {
    float: left;
	width:24.5%;
	color:white;
	line-height:28px;	
}
.footerUl li.liTitle{
	line-height:28px;
	font-weight:bold;
}
.footerUl li{
	line-height:28px;
	font-size:13px;
}
.footerUl li a{
	color:white;
}
#column-left #left_info ul {
    margin: 6px 15px;
    padding: 0;
}
#column-left #left_info ul li a {
    color: white;
    font-size: 12px;
    font-weight: lighter;
    line-height: 19px;
    text-transform: uppercase;
}
.leftSideboxHeading {
    color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-style: italic;
    height: 31px;
    line-height: 31px;
    padding-left: 37px;
}
.sideSelectedFilter{
	padding-left:13px;
	padding-top:5px;
	padding-bottom:5px;
}
.sideboxFilterSelection{
	padding-top:5px;
	padding-bottom:5px;
	padding-left:6px;
	padding-right:6px;
}
.sideSelectedFilter span {

    position: relative;
    top: 1px;
	padding-left:3px;
}
.sideSelectedFilter del {
    background: url("../img/ico_delete_attr.png") repeat scroll 0 0;
    cursor: pointer;
    display: inline-block;
    height: 18px;
    margin: 0 5px 0 0;
    vertical-align: middle;
    width: 18px;
}
div.column-left-box {width: 235px; font-weight:bold; margin:auto;border:1px solid #ddd;}
div.box-player_list ul {margin: 0; width: 190px; color:#CCCCCC; background-color:#fff;
padding:5px 5px 5px 13px;
/*  border: 1px solid #AAA;*/}
div.sideboxFilterSelection li {position: relative; list-style: none; margin: 0;height:23px;overflow:hidden;padding-left:7px;padding-top:3px;padding-bottom:3px;margin-bottom:1px;}
div.sideboxFilterSelection li:hover a,div.sideboxFilterSelection li.current_attr a{color:white;}
div.sideboxFilterSelection li a {background:url("../img/RadioButton.svg") 0 center no-repeat;display: block; font-weight: lighter;
overflow:hidden;
  text-decoration: none;  color: #363436; 
  font-weight:bold;
  font-family:Arial, Helvetica, sans-serif;
  height:23.9px;
  font-size:12px;
  line-height:23.9px;
  text-indent:25px;
  
*height:21px;
*line-height:21px;
height:21px\0;
line-height:21px\0;
  }
div.sideboxFilterSelection li.current_attr a {background-image:url("../img/RadioButton_Selected.svg");}
/*border-left: 0.5em solid #BBB;}
div#nav li a:hover {border-left-color: red;}*/
div.box-player_list>ul a {width: auto;}
div.box-player_list strong{
	color:#EF2818 !important;
	}
div.box-player_list ul ul { width:156px; margin:0px; padding:0px;}
div.box-player_list ul.level_left1 li.submenu_left:hover ul.level_left2{display:block;}
div.box-player_list ul.level_left1 li a:hover{
	background-color:#EF2818;
	color:#000000;
	border-radius:4px 4px 4px 4px;
	
}
div.box-player_list ul.level_left1 li{
	padding:3px 0;
}

#infoTopRightzjd form{
margin-bottom:5px;
}
#infoImgzjd{
text-align:center;
}
#column-left {
    float: left;
    margin-left: 0px;
    width: 237px;
}
#column-left div#shopInfo {
    margin-left: 0;
}
#column-left + #productGeneral {
    margin-left: 185px;
    width: 796px;
	margin-top:2px;
}

#mainListRightTop  h4.optionName{
	padding:0px;
	margin:0px;
	}
#mainListRightTop  h4.optionName .attribsInput,#mainListRightTop  h4.optionName .attribsSelect{
	padding:0px 2px 0px 0px;
	}
.model{
	font-size:12px;
	color:#444444;
	font-weight:bold;
}
.salePrice {
    color: #B20002;
    font-size: 12px;
    font-weight: bold;
}
.left1 {
    color: #B20002;
    font-size: 15px;
    font-weight: bold;
}
.left0 {
    font-size: 15px;
    font-weight: bold;
    padding-left: 5px;
    text-decoration: line-through;
}
.opSize {
    margin-bottom: 3px;
}
.opName {
    margin-bottom: 3px;
    margin-top: 10px;
}
.opSize select {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 0 ;
	line-height:18px;
	height:18px;
	font-size:12px;
	margin-top:2px;
}

.box {
    margin-bottom: 3px;
}

#relatedProductsContent ul{
margin:0;
padding:0;
}
#relatedProductsContent ul li{
margin:0;
padding:0;
float: left;
list-style: outside none none;
width: 33.33%;
}

#relatedProductsHeader {
    text-align: left;
}

#relatedProducts {
    margin-top: 5px;
    text-align: center;
	overflow:hidden;
	*margin-bottom:5px;
}

#prodetail .nprice {
    margin-bottom: 5px;
}

#prodetail .nname {
    font-weight: bold;
	line-height:18px;
    height: 36px;
    margin: 0 5px;
    overflow: hidden;
}

.alsebase {
    color: #666;
    font-size: 17px;
    font-weight: bold;
    padding-right: 10px;
    text-decoration: line-through;
}

#currentcategoriesContent li, #categoriesContent li a { padding-left:15px; color:#fff; font-weight:bold; }
#categoriesContent li .category-products{padding-left:15px;font-size:11px;}
#categoriesContent li a:hover{ font-weight:bold; text-decoration:none;}
.clearBoth {
    clear: both;
}
#narrow {
    border: 1px solid #dddddd;
    height: 20px;
    margin: 4px 0px 0;
    padding: 5px 2px 5px 8px;
}
.filter {
    font-size: 14px;
    line-height: 20px;
}
.SortBy {
    float: left;
    font-weight: normal;
    margin-left: 0px;
}
.product-grid{
padding:0 0px;
}
.navSplitPagesResult {
    float: right;
    font-size: 12px;
	padding-top:3px;
    margin-top: 0;
    padding-left: 8px;
}
.list_blocl_top {
    line-height: 25px;
}
#productsListingListingTopLinks {
    float: left;
}
.select_filter {
	background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #CCCCCC;
    padding: 2px;
    padding-bottom:0;
    padding-right: 0;
    padding-top: 0;
	margin-left:5px;
	color:black;
    vertical-align: text-bottom;
}
div#sort {
    color: #ECC91F;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    text-indent: 0.3em;
}
.sort_top {
    margin-top: 4px;
}
.product-filter {
    background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #999999;
    border-radius: 4px;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    margin: 0 1px 3px 2px;
}
.product-filter .sort {
    color: #333333;
    float: left;
    margin-left: 10px;
}
.product-filter select {
    border: 1px solid #7B9EBD;
    padding-bottom: 0;
    padding-right: 0;
    padding-top: 0;
	margin-bottom:2px;
    vertical-align: middle;
}
.product-filter .limit {
    color: #333333;
    float: right;
    padding-right: 8px;
}
.product-grid > div > div {
    display: inline-block;
    margin-bottom: 6px;
	height:467px;
    margin-right: 0;
    vertical-align: top;
    width: 33.33%;	
}
.product-grid > div > div.list2{
	width:33.34%;
}
.product-grid .cBorder{	
	border: 1px solid #ccc;
	margin-right:6px;
	padding:5px;
}
#productListing .list2 .cBorder{
    border: 1px solid #ccc;
	margin-right:0px;
}
.list0, .list1 {
    float: left;
}

.list2 {
    float: right;
}
#productListing{
background:#fff;
}
.split_page_results {
    float: right;
    font-size: 12px;
    font-weight: normal;
    padding: 0 10px;
}
.split_page_links {
    color: #A3A3A3;
    float: right;
    font-size: 12px;
    font-weight: bold;
    padding-right: 5px;
	line-height:19px;
	height:30px;
	overflow:hidden;
}
.split_page_links a {
    display: inline-block;
    font-weight: lighter;
    padding: 3px 8px;
    text-decoration: none;	
	border-radius:3px;
	border:1px solid #f1f2f5;
}
.split_page_links .linkse{
	color:#870619;
	font-weight:bold;
	border: 1px solid #363436;
	margin-left:12px;
	margin-right:12px;
}
.topbg {
    background: url("../img/top.jpg") no-repeat scroll left top rgba(0, 0, 0, 0);
    height: 7px;
    width: 794px;
}

.product-grid .image {
height: 352px;
    margin: 0 auto;
    overflow: hidden;
    width: 352px;
}
.product-grid .name {
    height: 64px;
    margin: auto;
    overflow: hidden;
    text-align: left;
	font-size:14px;
    padding:0 20px;
	line-height:22px;
}
.product-grid .name a{
	color:#333;
}
.product-grid .image {
    display: block;
    margin-bottom: 0;
}
.product-grid .price {
    color: #ad2421;
    font-size: 13px;
    font-weight: bold;
    height: 21px;
    margin: 9px auto 3px;
    overflow: hidden;
    text-align: left;
    padding:0 20px;
}
.indexContent .name {
    height: 55px;
    overflow: hidden;
    text-align: center;
}
.indexContent .name a {
    color: #AD284A;
    font-size: 12px;
    font-weight: bolder;
    line-height: 18px;
}
.nextPage span{
	display:inline-block;
	background:url("../img/next_page.png") no-repeat;
	width:8px;
	height:13px;
	position:relative;
	top:3px;
}
.prevPage span{
	display:inline-block;
	background:url("../img/prev_page.png") no-repeat;
	width:8px;
	height:13px;
	position:relative;
	top:3px;
}
.list_blocl_top {
	background:#f1f2f5;
    font-size: 12px;
    height: 33px;
    line-height: 33px;
    margin: 0px 0px 6px ;
	padding: 5px ;
}
.list_blocl_top select{
	height: 25px;
    padding-bottom: 0;
    padding-right: 30px;
    padding-top: 0;
	background-position: right 4% center;    
    background-size: 16px 100%;
	border:1px solid #363436;
	border-radius: 3px;
	background-image:url("data:image/svg+xml,%3C%3Fxml%20version%3D%221.0%22%20encoding%3D%22utf-8%22%3F%3E%3Csvg%20id%3D%22Layer_1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22-298.9%20392.7%2012.7%207.3%22%3E%3Cstyle%3E.st0%7Bfill%3Anone%3Bstroke%3A%23363436%3B%7D%3C%2Fstyle%3E%3Ctitle%3EDropdownArrow_InputBox%3C%2Ftitle%3E%3Cg%20id%3D%22Page-1%22%3E%3Cg%20id%3D%22Desktop_Cart_Page_Phase2_AllOn%22%3E%3Cg%20id%3D%22Group%22%3E%3Cg%20id%3D%22SIZE%22%3E%3Cpath%20id%3D%22DropdownArrow_InputBox%22%20class%3D%22st0%22%20d%3D%22M-298.5%20393l6.1%206.2%205.9-6.2%22%2F%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fg%3E%3C%2Fsvg%3E");
	background-repeat: no-repeat;
	-moz-appearance: none;
}
.product-grid .price-new {
    color: #333;
    font-size: 18px;
    font-weight: bold;
    padding-right: 5px;
}
.product-grid .price-old {
    color: #999;
    font-size: 14px;
    font-weight: lighter;
    text-decoration: line-through;
}
.product-grid > div > div.centerBoxContentsProducts1 {
    width: 188px;
}
.product-grid > div > div.centerBoxContentsProducts2 {
    width: 188px;
}
.product-grid > div > div.centerBoxContentsProducts3 {
    background: none;
    width: 188px;
	margin-top:3px;
	padding-top:2px;
}
.h_bottom {
    background-image: url("../img/dot1.png");
    background-position: left center;
    background-repeat: repeat-x;
    position: relative;
    top: -2px;
}
.bottombg {
    background: url("../img/bottom.jpg") no-repeat scroll left bottom rgba(0, 0, 0, 0);
    height: 6px;
    width: 793px;
}
.row-fluid .accountRight {
    border: 1px solid #CCCCCC;
    margin-left: 3px;
    padding-left: 3px;
    padding-right: 3px;
    width: 1154px;
	margin-bottom:3px;
}
div#left_info {
    background-image: url("../img/left_info_bg.jpg");
    background-repeat: no-repeat;
    margin-bottom: 3px;
    padding-bottom: 1px;
    width: 176px;
}
div#shopInfoTitle {
    color: #F70021;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    margin-bottom: 5px;
    margin-left: 9px;
    width: 150px;
}

.middle_main {
    background: #fff none repeat scroll 0 0;
    float: left;
    margin: 0 0 5px 4px;
    text-align: left;
    width: 1101px;
	padding: 0 5px;
	border: 1px solid #cccccc;
}
h1.heading {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    line-height: 30px;
    margin: 0;
    padding: 0;
}
.middle_main h2 {
    color: #000000;
    font-size: 16px;
    margin-bottom: 5px;
    margin-top: 0;
}
.control-group1{
margin-bottom:3px;
}
#showcart #myaccount_div,#addtocart  #myaccount_div{
padding: 0;
}
#showcart #myaccount_div table,#addtocart #myaccount_div table{
text-align:left;
}
/*lightbox*/
#credit {
			clear: both;	
			margin-top: 50px;
			padding-top: 20px;
			font-size: 10px;
			border-top: 1px solid #BBB;
			font-family: Verdana;
}
#imgbox-loading {
	position: absolute;
	top: 0;
	left: 0;
	background: url('../img/imgbox-spinner.gif') center center no-repeat;
	cursor: pointer;
	display: none;
	z-index: 90;
}
#imgbox-loading div {
	background: #FFF;
	width: 100%;
	height : 100%;
}
#imgbox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	display: none;
	z-index: 80;
}
.imgbox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	background: #FFF;
	display: none;
	z-index: 90;
}
.imgbox-img {
	padding: 0;
	margin: 0;
	border: none;
	width: 100%;
	height: 100%;
	vertical-align: top;
}
.imgbox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	height: 30px;
	width: 30px;
	background: url('../img/imgbox-close.png') top left no-repeat;
	cursor: pointer;
	outline: none;
}
.imgbox-title {
	padding-top: 10px;
	font-size: 11px;
	text-align: center;
	font-family: Arial;
	color: #333;
	display: none;
	height:16px;
	overflow:hidden;
}
.imgbox-bg-wrap {
	position: absolute;
	padding: 0;
	margin: 0;
	display: none;
}
.imgbox-bg {
	position: absolute;
	width: 20px;
	height: 20px;
}
.imgbox-bg-n {
	left: 0;
	top: -20px;
	width: 100%;
	background: url(../img/imgbox-bg-n.png) repeat-x;
}
.imgbox-bg-ne {
	right: -20px;
	top: -20px;
	background: url(../img/imgbox-bg-ne.png) no-repeat;
}
.imgbox-bg-e {
	right: -20px;
	top: 0;
	height: 100%;
	background: url(../img/imgbox-bg-e.png) repeat-y;
}
.imgbox-bg-se {
	right: -20px;
	bottom: -20px;
	background: url(../img/imgbox-bg-se.png) no-repeat;
}
.imgbox-bg-s {
	left: 0;
	bottom: -20px;
	width: 100%;
	background: url(../img/imgbox-bg-s.png) repeat-x;
}
.imgbox-bg-sw {
	left: -20px;
	bottom: -20px;
	background: url(../img/imgbox-bg-sw.png) no-repeat;
}
.imgbox-bg-w {
	left: -20px;
	top: 0;
	height: 100%;
	background: url(../img/imgbox-bg-w.png) repeat-y;
}
.imgbox-bg-nw {
	left: -20px;
	top: -20px;
	background: url(../img/imgbox-bg-nw.png) no-repeat;
}
/*lightbox*/
.clear {
	clear: both;
	line-height: 1px;
	font-size: 1px;
}
#productGeneralLeft {
    float: left;
    width: 565px;
}
#productGeneralCenter {
    float: left;
    margin-left: 5px;
    width: 558px;
}

.productGeneralCenterTop {
    padding: 0 10px 10px;
}
#product-shipping{
	width:565px;
}
#product-shipping ul {
    padding-left: 30px;
	list-style-type: disc;
	margin:9px 0;
}

#product-shipping li {
    font-size: 14px;
	list-style-type: disc;
	line-height:24px;
}
.pinfoHeading {
    height: 21px;
    padding: 6px 10px;
	font-weight:bold;
	font-size:14px;
	line-height:21px;
	color:white;
}
.productName{
font-weight:bold;
font-size:16px;
}

.productAvailability{
font-weight:bold;
padding:14px 0;
}
.productModel{
padding:14px 0;
}
.product_price{
margin-top:12px;
font-weight:bold;
font-size:16px;
}
.pinfo_price{
color:#656565;
text-decoration: line-through;
}
.pinfo_special{
color:#CF4350;
padding-left:10px;
}
.save_off{
margin-top:8px;
color:#656565;
}
#infoSize{
padding:10px 0;
}

#desTitle {
    font-size: 16px;
    font-weight: bold;
    padding-left: 0px;
	text-transform: uppercase;
}

.qchart {
    position: absolute;
    right: 10px;
    top: 11px;
}
.productShare{
padding-top:13px;
}
#p_description {
	position:relative;
    padding: 10px;
	margin-top:5px;
}
#p_description ul{
padding-left:11px;
}
#p_description ul,#p_description ul li{
list-style: outside;
}
.sizeChoiceContainer {
    position: relative;
}
.sizechart {
    position: absolute;
    right: 63px;
    top: 0;
    width: 60px;
}
#infoCart {
    position: relative;
}

#productDescription {
    padding: 0 0.5em;
}

.required {
    color: #FF0000;
    font-weight: bold;
}

.sizeChoiceContainer .firstSizeOption {
    margin-left: 0;
}
.sizeOption {
    border: 1px solid #000000;
	border-radius: 5px;
    color: #000000;
    cursor: pointer;
    float: left;
    font-weight: bold;
    margin: 10px 2px 1px;
    padding: 7px 13px;
    text-align: center;
}
div.sizeLabel.highlight{
font-weight:bold;
}
.sizeChoiceContainer .selected {
    color: #ffffff !important;
    font-weight: bold;
}

#desTitle {
    font-size: 16px;
    font-weight: bold;
    padding-left: 0;
    text-transform: uppercase;
}

.qchart {
    position: absolute;
    right: 10px;
    top: 11px;
}

.undis {
    display: none;
}
.dis {
    display: block;
}
#productGeneralRight {
    float: right;
    width: 220px;
}
.add_to_cart_div {
    height: 50px;
}
#may-we-also-suggest{
font-size:16px;
height:32px;
color:white;
text-align:center;
margin-bottom:0;
line-height:32px;
font-style: italic;
width:220px;
}
.suggest_sideBoxContent{
border: 1px solid #dee5ef;
border-top:none;
text-align:center;
}
.suggest_Image{
padding-top:5px;
margin:0 0 5px 0;
height:218px;
width:218px;
}
.suggest_Name{
line-height:15px;
padding:0 10px;
height:46px;
overflow:hidden;
}
.suggest_price{
margin-top:3px;
}
.suggest_price .normalprice{
color:#000001;
text-decoration: line-through;
font-size:18px;
font-weight:bold;
}
.suggest_price .productSpecialPrice{
color:#DD0000;
font-size:19px;
}

.nimage{
background:#ffffff;
 padding-top: 9px;
height:140px;
}
.nname {
    height: 46px;
    overflow: hidden;
    padding: 0;
	line-height:15px;
}
.nprice {
    color: #c61010;
    font-size: 15px;
    font-weight: bold;
}
.additionalimage{
margin: 0.5em 0.6em;
border: 1px solid #cccccc;
height:70px;
width:70px;
}
#content.productGeneral {
    background: none repeat scroll 0 0 #ffffff;
    margin: auto auto 4px;
    overflow: hidden;
    padding: 0 0 3px 0px;
}
.opSize select.input_validation-failed, .opSize input.error ,.opSize select.error ,.opSize textarea.error{
border:1px dashed #EB340A;
background:none repeat scroll 0 0 #FAEBE7;
}
.validation_advice, div.error {
background:url("../img/validation_advice_bg.gif") no-repeat scroll 2px 1px transparent;
clear:both;
font-size:0.95em;
font-weight:bold;
line-height:1.25em;
margin-top:3px;
min-height:15px;
padding-left:17px;
color:#EB340A;
}
#showcart .container .row-fluid,#userregistration .container .row-fluid,#login .container .row-fluid,#addtocart .container .row-fluid{
padding:0 5px;
}
#showcart .container .row-fluid .row-fluid,#login .container .row-fluid .row-fluid,#addtocart .container .row-fluid .row-fluid{
padding:0;
}
#userregistration fieldset {
    border: 1px solid #cccccc;
    margin: 0;
    padding: 0.5em;
}
#cart-info{
    border-collapse: collapse;
    border-left: 1px solid #BEBCB7;
    border-right: 1px solid #BEBCB7;
    border-top: 1px solid #BEBCB7;
    margin-bottom: 5px;
    width: 100%;
	background:#fff;
}
#cart-info th {
    background: #D9E5EE;
    border-right: 1px solid #C2D3E0;
    color: #0A263C;
    padding: 3px 13px;
    white-space: nowrap;
	border-bottom:2px solid #94AEC6;
}
#cart-info td {
    padding: 7px;
}
th.image{
	width:84px;
}
th.price{
	width:100px;
}
#cart-info td {
    border-bottom: 1px solid #D9DDE3;
    border-right: 1px solid #D9DDE3;
    padding-left: 13px;
    padding-right: 13px;
    vertical-align: top;
}
#lastbreadcrumb{
font-weight:bold;
}
.box .box-heading {
    background: url("../img/background.png") repeat-x scroll 0 0 transparent;
    line-height: 22px;
    border: 1px solid #cccccc;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 14px;
    padding: 8px 10px 7px;
}
.box .box-content {
    background: none repeat scroll 0 0 #ffffff;
    border-bottom: 1px solid #dbdee1;
    border-left: 1px solid #dbdee1;
    border-right: 1px solid #dbdee1;
    padding: 10px;
}
.box .box-content a {
    color: #333333;
    font-size: 12px;
    line-height: 20px;
}
#BreadCrumb {
    color: #194896;
}
.breadcrumb li{
background:none;
font-weight:normal;
color:#363436;
line-height:34px;
padding-left:0;
}
.tabs .on a span,.box-player_list ul li.activeli a,#lastbreadcrumb{
color:#9D7746;
}
.menu ul .mega-menu a:link,.menu ul .mega-menu a:visited
{color:#fff;}
.menu ul li >a:hover{color:#000001;}
.menu ul .mega-menu a:hover{color:#9D7746;}
#newproducts .showAll{
display:none;
}
